package com.common.bean;

import java.io.Serializable;

/**
 * Created by SiKang on 2019/3/21.
 */
public class ContactBean implements Serializable {
    private String id;//:0,
    private String mobile;//:string,
    private String name;//:string,
    private String relation;//:PARENT

    public ContactBean(String mobile, String name, String relation) {
        this.mobile = mobile;
        this.name = name;
        this.relation = relation;
    }

    public ContactBean() {
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getRelation() {
        return relation;
    }

    public void setRelation(String relation) {
        this.relation = relation;
    }
}
